Loading...
Searching...
No Matches
mdds::rtree< KeyT, ValueT, Traits >::const_search_results Class Reference
Inheritance diagram for mdds::rtree< KeyT, ValueT, Traits >::const_search_results:

## Public Member Functions

const_iterator | cbegin () const
const_iterator | cend () const
const_iterator | begin () const
const_iterator | end () const

## Additional Inherited Members

Protected Types inherited from mdds::rtree< KeyT, ValueT, Traits >::search_results_base< const node_store >
using | node_store_type
using | store_type
Protected Member Functions inherited from mdds::rtree< KeyT, ValueT, Traits >::search_results_base< const node_store >
void | add_node_store (node_store_type *ns, size_t depth)
Protected Attributes inherited from mdds::rtree< KeyT, ValueT, Traits >::search_results_base< const node_store >
store_type | m_store